/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

.kleo-main-header.header-extras .container {
    display: flex !important;
    align-items: center !important;
}
.usps-header img {
    width: 40px;
    height: 32px;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: right center;
}
.usps-header img, .usps-header .text-usp-wrapper {
    display: inline-block;
}
.usps-header h4 {
    font-size: 13px;
    color: #000;
    font-weight: 800;
    margin:0px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.usps-header p {
    font-size: 12px;
    color:#000;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.usps-header.list-inline>li {
    padding-top: 5px;
    padding-bottom: 5px;
}